.property-image-listings { position: relative !important; border-bottom-left-radius: 0 !important; border-bottom-right-radius: 0 !important; }

/*.under-offer { position: absolute !important; bottom: 0; left: 0; width: 150px; height: 32px; }

.under-offer-desktop { position: absolute; top: 0; left: 0; width: 215px; height: 55px; z-index: 99; }

.under-offer-mobile { display: none; }*/

@media only screen and (max-width: 768px) { .under-offer-desktop { display: none; }
  .under-offer-mobile { display: block; position: absolute; top: 0; left: 0; width: 150px; height: 33px; z-index: 99; } }
